{
  "name": "melbet-pc",
  "type": "module",
  "version": "1.0.0",
  "packageManager": "pnpm@10.10.0+sha512.d615db246fe70f25dcfea6d8d73dee782ce23e2245e3c4f6f888249fb568149318637dca73c2c5c8ef2a4ca0d5657fb9567188bfab47f566d1ee6ce987815c39",
  "description": "",
  "author": {
    "name": "MelBet",
    "email": "support@melbet.com"
  },
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@alova/mock": "~2.0.14",
    "@alova/shared": "~1.1.2",
    "@element-plus/icons-vue": "2.3.2",
    "alova": "~3.2.11",
    "axios": "1.13.6",
    "color": "~5.0.0",
    "element-plus": "2.13.5",
    "es-toolkit": "~1.38.0",
    "pinia": "~2.0.36",
    "pinia-plugin-persistedstate": "~3.2.1",
    "vue": "3.4.21",
    "vue-i18n": "~9.1.9",
    "vue-router": "4.6.4"
  },
  "devDependencies": {
    "@iconify-json/carbon": "~1.2.8",
    "@unocss/preset-icons": "0.58.9",
    "@unocss/transformer-directives": "0.58.9",
    "@unocss/vite": "0.58.9",
    "@vitejs/plugin-vue": "^6.0.4",
    "@vue/runtime-core": "3.4.21",
    "postcss-nested": "~7.0.2",
    "postcss-remove-inline-comments": "~0.0.2",
    "postcss-scss": "~4.0.9",
    "sass": "1.63.2",
    "sass-loader": "10.4.1",
    "simple-git-hooks": "~2.13.0",
    "unocss": "0.58.9",
    "unplugin-auto-import": "~19.2.0",
    "unplugin-vue-components": "^31.0.0",
    "vite": "5.2.8"
  },
  "simple-git-hooks": {
    "pre-commit": "pnpm lint:fix && git add ."
  }
}
